<?xml version="1.0" encoding="utf-8"?>
<SystemData xmlns="urn:deployment-systemdata-schema">
    <SchemaVersion Version="15.0.0.0" Build="15.0.4505.1005" DatabaseVersion="1318063" SiteVersion="15" ObjectsProcessed="14" />
    <ManifestFiles>
        <ManifestFile Name="Manifest.xml" />
    </ManifestFiles>
    <SystemObjects>
        <SystemObject Id="9396221d-5506-40c8-8f1e-8e4fa899704e" Type="Web" Url="/" />
        <SystemObject Id="d5302178-0bc2-4a7e-a562-b9096a7eb161" Type="Folder" Url="/Lists" />
        <SystemObject Id="8b28dec2-ea70-4ab2-8bf8-fa5b22e42d6a" Type="List" Url="/_catalogs/users" />
    </SystemObjects>
    <RootWebOnlyLists />
</SystemData>